Announcement

Collapse
No announcement yet.

upgraded to 3.0.3 and now it's broke

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • upgraded to 3.0.3 and now it's broke

    I've been with vB since 2.x and I've never had a problem upgrading. I went through the upgrade processes this evening from 3.0.1 to 3.0.3 and now I'm having all kinds of problems. A lot of my customer templates don't work anymore and half of my admin staff can no longer access the ACP. I personally don't have access issues. Admins can access the modcp with no problem but admins can't hit the ACP. I can, but they can't. Odd?

    I've uploaded the original ACP index.php and usergroup.php to no avail. We've insured all cookies (in all of their browsers) were removed. They get the login, logs in and gets the quick redirect screen saying the login was successful and is being logged in. Then, they're redirected back to the login. It's a loop.

    Also, my ACP says v3.0.1 while the rest of the forums say 3.0.3. The installation worked as normal, but the result was nearly disasterous. Is there any way to revert back to 3.0.1? It worked like a champ almost seemless and now I'm in a rut with a half-working forum.

    I know I didn't make the same mistake as the last group by not uploading the files in the upload folder. I uploaded and overwrote all the files needed. Help?

    I'm starting here because I get faster responses than support tickets.
    J. Vance Tyree
    Administrator
    Armageddon Online Forums

  • #2
    I've already responded to your support ticket.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    Loading...
    Working...
    X